h3, p, ul{
  color:rgb(0, 128, 128);
}

 /*begin navbar style*/

.navbar {
padding: 0px;
align-items:center;
justify-content:center;
}
#top-nav {background-color: rgb(0, 128, 128);}
#social-icons {
display:flex;
margin-left: 10%;
}
.fa {
font-size: 20px;
text-decoration: none;
color: rgba(255, 255, 255, .8);
padding: 5px;
border-radius: 100%;
}
.fa:hover{color: rgba(255, 255, 255, 1);}
#bottom-nav {
background-color: rgba(255, 255, 255, 0.8);
padding:0px;
}
#inner-bottom-nav{
  width:100vw;
  max-width:100%;
  margin:0px;
}
.navbar-brand{align-items:center;}
#brand-logo {
height: 70px;
width: 70px;
}
#brand-vertical-bar{
  height: 50px;
  width:2px;
  border-radius:100px;
  margin-left: 5px;
  background-color:rgb(0, 128, 128);
}
#brand-vertical-bar{
  height: 50px;
  width:2px;
  border-radius:100px;
  margin-left: 5px;
  background-color:rgb(0, 128, 128);
}
#brand-text {
  display:inline-block;
  padding-left: 10px;
  color: rgb(0, 128, 128);
  font-size:15px;
}
#button-container{
  display:inline-flex;
  justify-content:end;
  align-items:center;
}
.navbar-toggler{margin-right:10%;}
#collapse-container{
  position:relative;
  display:inline-flex;
  padding:0px;
}
.navbar-collapse{
  width:100%;
  justify-content:space-around;
  position:absolute;
  top:100%;
  background-color: rgb(255, 255, 255);
}
.navbar-nav{width:100%;}
.nav-link{white-space: nowrap;}
.dropdown{position:relative;}
.dropdown-menu{
  position:absolute !important;
  background-color: rgb(255, 255, 255);
}

/*end navbar style*/

/*begin header section*/
.donate-header-row{
  height:23vw;
}
.donate-header-col{
  position:relative;
  padding:0;
  overflow:hidden;
}
.donate-header-img{
  position:absolute;
  width:100vw;
  height:66vw;
  top:-17vw;
}
.donate-header-text{
  position:absolute;
  top:7vw;
  left:0vw;
  color:rgba(0, 128, 128,.9);
  transform:translate(50%, -50%);
  font-size:25px;
  z-index:1;
}

/*end header section*/
/*begin about us events section*/
.about-events-row{
  margin:20px 0px;
}
/*end about us events section*/




/*begin get involved style*/

#get-involved-row {
position: relative;
background-color: rgba(0, 128, 128, .8);
overflow: hidden;
}
#get-involved-volunteer,
#get-involved-donate {
z-index: 2;
margin: 100px 0px;
}
#get-involved-volunteer{margin-bottom:50px;}
#get-involved-donate{margin-top: 50px;}
#get-involved-container,
#get-involved-header,
#get-involved-text,
#get-involved-anchor {
color: rgb(255, 255, 255);
}
#get-involved-text {
max-width: 400px;
margin-left: auto;
margin-right: auto;
}
#get-involved-anchor {
font-size: 22px;
padding: 10px 40px;
white-space: nowrap;
background-color: rgb(0, 128, 128);
border-radius: 100px;
text-decoration: none;
}
#get-involved-anchor:hover {background-color: rgb(0, 204, 204);}
#get-involved-img {
position: absolute;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
background-size: 100% 100%;
opacity: 0.4;
z-index: 1;
height:75vw;
width:100vw;
min-height:744px;
min-width:992px;
padding:0px;
}

/*end get involved style*/

/*begin footer style*/

#footer {
background-color: rgb(0, 128, 128);
padding: 40px 0px;
}
footer *{color:rgb(255, 255, 255);}
.footer-col{
}
#footer-logo {
height: 115px;
width: 115px;
background-color:rgb(0, 204, 204);
border-radius:30px;
}
#footer-social-header{margin-top:20px;}
#footer-social-icons >.fa{color: rgba(255, 255, 255, .8);}
#footer-social-icons >.fa:hover{color: rgba(255, 255, 255, 1);}
#footer-phone-number-anchor, #footer-address-anchor{text-decoration: none;}
#anon-websites {
  list-style-type: none;
  padding:0px;
}
.anon-list-item {
margin-top: 10px;
decoration: none;
}
.anon-site{
  text-decoration: none;
  color: rgb(77, 0, 153);
}
.anon-site:link{color: rgb(255, 255, 255);}
.anon-site:visited {color: rgb(255, 255, 255);}
.anon-site:hover{color:rgba(255, 255, 255, .8);}
#map {height:230px; width:230px; border-radius:20px;}

/*end footer style*/









/*extra small*/

@media screen and (max-width: 576px) {
  .donate-header-text{
    font-size:32px;
    top:0vw;
    left:0px;
    transform:translate(0%, 0%);
  }
.footer-col{
text-align: center;
margin-top: 20px;
}
}

/*small*/

@media screen and  (min-width: 576px) {
  .donate-header-text{
    font-size:40px;
    top:2vw;
    left:6%;
    transform:translate(0%, 0%);
  }
.footer-col{margin-bottom:50px;}
}

/*medium*/

@media screen and  (min-width: 768px) {
#button-container{display:none;}
.navbar-collapse{
  position:relative;
  top:0%;
  background-color:rgba(255, 255, 255, 0.1);
}
  .donate-header-text{
    font-size:45px;
    top:2vw;
    left:10%;
    transform:translate(0%, 0%);
  }

#get-involved-volunteer,
#get-involved-donate{margin: 100px 0px;}
.footer-col{margin-bottom:0px;}
#map{width:min(230px, 100%);}
}

/*large*/

@media screen and  (min-width: 992px) {
  .donate-header-text{font-size:60px;}
}

/*extra large*/

@media screen and  (min-width: 1200px) {

#brand-text {font-size: 18px;}
    .donate-header-text{
    font-size:60px;
    top:4vw;
    left:15%;
    transform:translate(0%, 0%);
  }
}
/*extra extra large*/

@media screen and (min-width: 1400px) {
}
